
/** surcharge des paramètres auto modal **/

@media screen and (max-width: 768px) {

    body.body-overlayed {
        overflow: hidden;
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;

    }
    body.body-overlayed #sbox-window,
    body.body-overlayed #sbox-window #sbox-content iframe {
        width: 100%!important;
        height: 100%!important;
    }

    #sbox-window #sbox-btn-close {
        display: none;
        /*right: 10px;
        top: 20px;*/
    }
    #sbox-window #sbox-content {
        overflow:scroll !important;
        -webkit-overflow-scrolling:touch !important;
    }
}


#modal #popup_registration .contentEl .paddingEl .col_right form .Country_resp {
    display: none;
}
